*{-webkit-tap-highlight-color:transparent}
.header-home{opacity:0;animation:headFade 3s ease forwards;animation-delay:2s}
.swiper-slide{height:80px;display:flex;align-items:center;justify-content:center}
#introVideo-mob,.menu-overlay{display:none}
.menu-overlay.menu-open{display:flex}
.worksimage-hold{align-items:flex-end;gap:40px}
.worksimage-hold figure.work-small-img{width:calc(30% - 20px);margin-bottom:40px}
.worksimage-hold figure.work-large-img{width:calc(70% - 20px)}
.dune-mob-menu-counter{row-gap:30px}
.dune-mob-talk .cnt-address{border-top:1px solid #948a88;border-left:none;padding-top:30px;margin-top:30px;padding-left:0}
.dune-mob-talk .contact-call-mail .fcall{margin-bottom:10px}
.fcall,.fmail{line-height:25px;margin:10px 0}
.fcall img,.fmail img{margin-right:5px}
#overlay-menu-app .container{max-width:1100px}
.mobMneu-logo{padding:0 80px;border-left:1px solid #c3afab;border-right:1px solid #c3afab}
.mobMneu-logo img{width:170px}
@keyframes headFade {
to{opacity:1}
}
.video-hero{height:100dvh}
#introVideo,#introVideo-mob{position:fixed;top:0;left:0;width:100vw;height:100vh;object-fit:cover}
.facili-top { padding-top: 60px; position: absolute; top: 0; left: 0; width: 100%; }
.facili-top .container { justify-content: flex-end; } .facili-top { color: #fff;}
.facil-title { padding-bottom: 10px;} .facili-top p { padding-left: 200px;}
.facil-text-align { width: calc(740px - 0px);}
.facil-collab { position: absolute; width: calc(100% - 0px); z-index: 100; bottom: 0; left: 0;}
.work-video { width: 100%; height: auto;}
.work-video-wrapp { position: relative; background-color: #fff;}
.work-video-wrapp:before { content: ""; display: block; height: 440px; background-color: #beb4b2; position: absolute; left: 0; top: 0; width: 100%;}
.work-video-wrapp .aligner { position: relative; z-index: 1500;}
.work-video-wrapp  .works-hold { background-color: transparent;}
.works-video-hold { border-radius: 15px; overflow: hidden; max-width: 1180px; margin: 0 auto; position: relative; }
.work-video-wrapp { padding-bottom: 150px;}

.work-video-wrapp .slider-controls { max-width: 1400px; top: 200px; color: var(--color);}
.work-page .works-slider-video .owl-nav {  top: 150px;  max-width: 1400px;}
.works-video-hold a:link, .works-video-hold a:visited { display: block; } .works-video-hold img { height: auto; align-items: center; vertical-align: top;}
.ph-title { color: var(--color); font-size:  clamp(24px, 5vw, 48px); letter-spacing: 39pt; line-height: 50px;padding-bottom: 30px; text-align: center;}
.play-btn {
  width: 80px;
  height: 80px;
  background: rgba(0,0,0,0.6);
  border-radius: 50%;
 position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.play-btn::before { opacity: 0.4;
  content: "";
  position: absolute;
  left: 32px;
  top: 24px;
  border-style: solid;
  border-width: 16px 0 16px 24px;
  border-color: transparent transparent transparent white;
}
.play-btn {
  transition: transform 0.3s ease, background 0.3s ease;
}

.play-btn:hover {
  transform: translate(-50%, -50%) scale(1.1);
  background: rgba(0,0,0,0.8);
}



.hero-character { height: 600px; background-position: top center;}


@media (max-width: 1700px) {
.ph-title { text-align:  center;
  
    font-size: clamp(24px, 5vw, 47px);
    letter-spacing: 36pt;
    line-height: 50px;

}
}

@media (max-width: 1600px) {
.container{padding:0 50px}
.hero-caption{width:calc(50% - 0px);padding-right:100px}
.hero-text{width:calc(50% - 0px);padding-left:100px}
.slide-links a:link,.slide-links a:visited,.slide-links-nw li,.tab-nav li{line-height:15pt;font-size:13pt}
.contact-title h2{font-size:100pt;line-height:90pt}
.contact-title h1{font-size:27pt;line-height:32pt}
.serv-align {       max-width: 1000px; }
.client-btm-details { width: 600px;}
.work-title {
    max-width: 644px;
}


}
@media (max-width: 1500px) {
.hero-moon{width:150px;height:150px}
.header-wrapp .align,.contact-wrapp .align{padding:50px}
.primary-menu ul li a:link,.primary-menu ul li a:visited{font-size:11.5pt}
.hero-caption h2{font-size:38pt;line-height:47pt}
.client-btm-details h3{font-size:40pt;font-weight:600;line-height:48pt}
.contact-title h2{font-size:80pt;line-height:80pt}
.contact-title h1{font-size:20pt;line-height:32pt}
.serv-align{margin-left:200px;margin-right:200px}
.hme-client-collab-wrapp{padding-top:0}
.hero-character{height:530px;background-position:top center}
.ph-title { text-align:  center; 
    letter-spacing: 29pt;
    line-height: 50px;
    padding-bottom: 30px;
}

}
@media (max-width: 1400px) {
#page{font-size:12pt}
p{line-height:20pt}

.work-title{width:450px}
.client-btm-details{position:absolute;width:550px}
.serv-align{padding:150px 0 60px;margin-left:187px}
.hero-text p{font-size:13pt;line-height:20pt}
.sub-caption{text-align:center;color:#fff;font-size:70pt;line-height:normal}
.client-btm-details h3{font-size:37pt}
.client-btm-details h3 span{display:block;font-size:20pt;line-height:15pt}
.service-item p{font-size:14pt;font-weight:200}
.service-item h3{font-size:37pt}
.service-item h4{font-size:20pt}
.sub-caption{padding-bottom:80px}
.sub-caption h2{font-size:68pt}
.facil-title h3 { font-size: 38pt; line-height: 46pt;} .facil-title h4 { font-size: 22pt; line-height: 26pt;}

}
@media (max-width: 1300px) {
.container{padding:0 30px}
.sub-page-top{padding-top:130px}
.header-fix.header-wrapp .align,.header-wrapp .align{padding:30px}
.hme-serv-menu li{padding:0 10px}
.about-content{padding-right:455px}
.abt-counter span{line-height:48pt;font-size:40pt}
.abt-counter{font-size:27pt}
.slide-links a:link,.slide-links a:visited,.slide-links-nw li,.tab-nav li{line-height:15pt;font-size:12pt}
.work-title{width:370px}
.works-hold{border-radius:40px;padding:30px}
.worksimage-hold{align-items:flex-end;gap:20px}
.worksimage-hold figure.work-small-img{width:calc(30% - 10px);margin-bottom:40px}
.worksimage-hold figure.work-large-img{width:calc(70% - 10px)}
.serv-align{padding:90px 0 60px;margin-left:100px;margin-right:100px}
.service-item .owl-carousel .owl-nav button.owl-next,.service-item .owl-carousel .owl-nav button.owl-prev{top:50%;transform:translateY(-50%)}
.work-large-img-nw{padding-left:0}
.work-page .owl-nav{top:5px}
.works-hold{padding-top:49px}
.sub-caption{font-size:60pt}
.service-item p{font-size:13pt;font-weight:200}
.service-page-title{font-size:70pt;line-height:66pt}
.client-btm-details h3{font-size:28pt;line-height:38pt}
.client-btm-details h3 span{font-size:14pt}
.service-page-title{font-size:56pt;line-height:49pt}
.sub-caption h2{font-size:58pt}
.slider-controls{padding-left:0;top:10px;width:150px;left:125px}
.work-page .owl-carousel .owl-nav button.owl-prev,.work-page .owl-carousel .owl-nav button.owl-next{width:10px;height:15px;background-size:100% auto;background-position:center center}
.work-page .owl-carousel .owl-nav button.owl-prev{left:10px}
.work-page .owl-nav{margin-left:10px}
.ph-title {
    letter-spacing: 22pt;
    line-height: 50px;

    font-size:24pt;

}
}
@media (max-width: 1200px) {
.container-full{padding:0 30px}
.hme-client-list ul{gap:30px;row-gap:15px}
.hme-client-list li{width:calc(20% - 30px)}
.client-btm-details,.work-title{position:relative;width:calc(100% - 0px);top:0;right:0;transform:translateY(0);height:auto}
.works-btm{padding-right:0}
.work-title{margin-bottom:30px}
.work-title img{max-width:400px}
.page-caption{text-align:left}
.slide-links a:link,.slide-links a:visited,.slide-links-nw li,.tab-nav li{width:calc(25% - 0px)}
.serv-align{padding:140px 0 60px;margin-left:100px;margin-right:100px}
.contact-wrapp{padding-top:200px}
.contact-title h2{font-size:56pt;line-height:80pt}
.contact-form{padding-left:0}
.find-our-btn { margin: 40px auto 0; }

.facil-collab { display: none;}
.ph-title {
    letter-spacing: 6pt;
    line-height: 50px;

    font-size:24pt;

}
}
@media (max-width: 1024px) {
.sub-page-top article,.works-btm{padding-left:0}
.service-item h3{font-size:30pt;line-height:36pt}
.contact-form,.contact-left{width:calc(100% - 0px);padding-left:0;padding-right:0}
.contact-title h2{padding-bottom:20px}
.dune-mob-talk h3{font-size:38pt}
.dune-mob-talk h4{font-size:15pt;font-weight:600}
.mobMneu-logo img{width:140px}
.mobMneu-logo{padding:0 47px}
.menu-links a:link,.menu-links a:visited{font-size:23pt;padding:16px 0 16px 21px}
.menu-links li a::before{width:11px;height:25px;top:26px}
}
@media (max-width: 992px) {
.primary-menu ul li{padding:0 3px}
.lets-tlk-top{margin:0 30px 0 20px}
.primary-menu ul li a:link,.primary-menu ul li a:visited{padding:10px}
.hme-client-collab-wrapp{padding-top:0}
.about-content{padding-right:0}
.about-right{position:relative;left:auto;padding-top:40px;width:calc(100% - 0px)}
.abt-counter{padding:15px 0}
.client-btm-details h3{font-size:22pt;line-height:28pt;text-align:left}
.about-two-columns .two-column { width: calc(100% - 0px);}

.facili-overlay, .facili-top { position: relative;}
.facili-top { padding: var(--gutter); padding-bottom: 0px;}
.facil-wrapp {
    background-color: #585858; }
    .facil-text-align { width: calc(100% - 0px);}

    .work-video-wrapp:before { height: 250px;}
    .work-video-wrapp {
    padding-top: 83px;
}
  .work-video-wrapp .slider-controls { position: relative; top: auto; left: auto; transform: translate(0,0);}
.work-page .owl-nav {}

.work-page .works-slider-video .owl-nav { top: 0;  position: relative; top: 0;}

}
@media (max-width: 768px) {
:root{--gutter60:40px 0;--gutter80:50px 0;--gutter:60px 0}
#introVideo,.primary-menu{display:none}
#introVideo-mob{display:block}
.hero-caption,.hero-text{width:calc(100% - 0px);padding-right:0;padding-left:0}
.hero-character{height:250px}
.hero-moon{width:90px;height:90px}
.hero-bg{width:100%;height:500px;background-position:center top}
.home-sub-caption{padding-top:200px;padding-bottom:80px}
.sub-caption{padding-bottom:0}
.hme-serv-menu li{width:calc(100% / 2)}
.hme-client-list ul{gap:30px;row-gap:15px;justify-content:center}
.hme-client-list li{width:calc(25% - 30px)}
.sub-page-top article{padding-left:0}
.worksimage-hold{align-items:flex-end;row-gap:30px}
.worksimage-hold figure.work-small-img{width:calc(100% - 0px);margin-bottom:0}
.worksimage-hold figure.work-large-img,.serv-align article{width:calc(100% - 0px);padding-left:0;padding-right:0}
.services-slider-wrapp .align{padding-top:0}
.serv-align{padding:80px 0 40px;margin-left:20px;margin-right:20px}
.serv-align figure{width:calc(100% - 0px)}
.service-item h3{font-size:24pt;line-height:30pt}
.service-item h4{font-size:14pt}
.sub-page-top{padding-top:150px}
.slide-links a:link,.slide-links a:visited,.slide-links-nw li,.tab-nav li{width:calc(33.33% - 0px)}
.serive-links{position:relative}
.serv-menu-click{background:#000;color:#fff;padding:14px;cursor:pointer;display:flex;justify-content:space-between;align-items:center;margin-bottom:30px}
.tab-nav.serive-links{list-style:none;padding:0;margin:0;background:#111;position:absolute;top:60px;max-height:0;overflow:hidden;transition:max-height .4s ease,opacity .3s ease;opacity:0;justify-content:left}
.tab-nav li{padding:14px;border-bottom:1px solid #222;color:#fff}
.tab-nav li:hover{background:#111}
.tab-nav.show{max-height:600px;opacity:1}
.arrow{transition:transform .3s ease}
.serv-menu-click.active .arrow{transform:rotate(180deg)}
.serv-menu-click:active,.serv-menu-click:focus{opacity:1!important;background:#111!important}
.hero-caption h2{font-size:22pt;line-height:33pt}
.sub-caption h2{font-size:33pt}
.contact-title h2{font-size:40pt;line-height:57pt}
.contact-title h1{font-size:14pt;line-height:32pt}
.page-title h1{padding:0}
.contact-title h2{padding-top:0}
.contact-wrapp{padding-top:130px}
.booking-form{padding-top:30px}
.cnt-address{border-left:none;border-top:1px solid #948a88;margin-top:30px;padding-left:0;padding-top:30px}
.contact-call-mail,.cnt-address{width:calc(100% - 0px)}
.booking-form .form-control,.iti--separate-dial-code .iti__selected-dial-code{font-size:14pt}
.mobMneu-logo{width:100%;border-top:1px solid #c3afab;text-align:center;justify-content:center;border-bottom:1px solid #c3afab;border-left:none;border-right:none;padding:20px 0;margin:40px 0}
.menu-links a:link,.menu-links a:visited{font-size:23pt;padding:11px 0 11px 21px}
.menu-links li a::before{top:18px}
.dune-mob-talk h3{padding:5px 0 20px}
.home-sub-caption{padding:200px 0 30px;border-bottom-left-radius:40px;border-bottom-right-radius:40px}
.about-content-wrapp{padding:80px 0 60px}
.service-item .owl-carousel .owl-nav button.owl-next,.service-item .owl-carousel .owl-nav button.owl-prev{top:10px;transform:translateY(0%)}
.service-item .owl-carousel .owl-nav button.owl-next span,.service-item .owl-carousel .owl-nav button.owl-prev span{background-size:100% auto;width:35px;height:35px}
.owl-nav button.owl-prev{right:50px;left:auto}
.service-item .owl-carousel .owl-nav button.owl-next{right:0}
#prevTab,#nextTab{top:110px;transform:translateY(0);width:40px;height:40px;background-size:100% auto}
#prevTab { left: 20px;}  #nextTab { right: auto; left: 80px;} .small-cap { line-height: 28pt;}
.facili-top p { padding-left: 0;}
.client-btm-details h4 { line-height: 33px; text-align: left; width: calc(100%  - 0px); padding-top: 10px;}
.work-video-wrapp { padding-bottom: 80px;}
.play-btn::before { border-width: 11px 0 11px 15px;     left: 26px;
    top: 20px; opacity: 0.4; }
.play-btn {
    width: 60px;
    height: 60px;
}


}
@media (max-width: 576px) {
.container-sub{padding:0 20px}
.header-fix.header-wrapp .align,.header-wrapp .align{padding:30px 15px}
.site-logo:link,.site-logo:visited{display:block;width:150px}
.lets-tlk-top{margin:0 20px 0 0}
.hme-serv-menu li{width:calc(100% / 2)}
.hme-client-list ul{gap:10px;row-gap:0;justify-content:center}
.hme-client-list li{width:calc(33.33% - 10px)}
.page-title{padding-bottom:20px}
.works-hold{border-radius:17px;padding:7px}
.slide-links a:link,.slide-links a:visited,.slide-links-nw li,.tab-nav li{width:calc(50% - 0px)}
.hero-main-cap h1 span{font-size:20pt;line-height:28pt}
.sub-caption h2{font-size:30pt}
.service-page-title{font-size:38pt;line-height:44pt;padding-bottom:15px}
.dune-mob-talk{width:calc(100% - 0px);border-top:1px solid #342b27;padding:30px 0 0;margin-top:30px}
.mobMneu-logo{display:none}
.mobMneu-logo img{width:99px}
.dune-mob-talk h3{padding:5px 0 10px;line-height:40pt}
.dune-mob-talk h4{font-size:13pt;font-weight:600}
.menu-links a:link,.menu-links a:visited{font-size:20pt;padding:11px 0 11px 21px}
.menu-links li a::before{width:9px}
.header-fix.header-wrapp .align,.header-wrapp .align{align-items:center}
.page-caption{font-size:36pt}
.works-hold{border-radius:20px;padding:10px;padding-top:60px}
}
@media (max-width: 480px) {
.hme-client-list li{width:calc(50% - 10px)}
.work-title img {
        max-width: 100%;
    }
}
@media (max-width: 360px) {
.site-logo:link,.site-logo:visited{display:block;width:140px}
.lets-tlk-top a:link,.lets-tlk-top a:visited{font-size:11pt;padding:0 6px}
.lets-tlk-top{margin:0 10px 0 0}
}